/************* GENERAL CSS ************/

body {
	font-family: Calibri, Verdana, Helvetica, Georgia;
	font-size: 100%;
	color: #000000;
	background-color: #1E407F;
	height: 100%;
	margin:0;
	background-image: url(../images/background-gradient.gif);
	background-repeat: repeat-x;
	margin-top: 15px;
}

#wrapper {
	width: 964px;
	height: 100%;
	margin: 0 auto;
}

h1 {
	font-size: 20px;
	margin-left: 20px;
}

h2 {
	color: #213E82;
	font-weight: bolder;
	font-variant: small-caps;
	font-size: 16px;
	margin-left: 19px;
}

h3 {
	color: #977900;
	font-weight: bold;
	font-size: 1.3em;
}

h4 {
	font-size: 1.3em;
	color: #666666;
	text-transform: uppercase;
	letter-spacing: 2pt;
}


h5 {
font-size:14px;	
color: #977900;
margin-bottom:0px;
}

a {
	font-weight: bold;
	text-decoration: underline;
	color: #000000;
}

a:hover {
	text-decoration: underline;
	color: #999;
}

.archives {
 margin-left:20px;
 float:left;
  width:300px;
  margin-bottom:20px;
   
}
/************* HEADER STUFF ************/

#header {
	width: 964px;
	height: 320px;
	padding: 0px 0px;
	background-image: url(../images/header-background.jpg);
	background-repeat: no-repeat;
}


/************* CONTENT ************/

#content {
	width: 964px;
	height: 990px;
	float: left;
	background-image: url(../images/wrapper-background.jpg);
}

#left-content {
	height: 100%;
	wid\th: 635px;
	margin-top: -30px;
	float: left;
}

*html #left-content {
	width:600px;
	
}

#left-content  p {
	font-size: 14px;
	margin-left: 20px;
	padding-right:10px;
}

#right-content {
	float: right;
	width: 329px;
	text-align: center;
	clear: right;
}
#image-box {
	wid\th: 590px;
	height: 410px;
	margin-left: 20px;
	float: left;
}
*html  #image-box {
	width:580px;
	margin-left:10px;
}

#left-box {
	width: 280px;
	height: 500px;
	float: left;
	background-color: #D6EEFA;
}

#right-box {
	width: 280px;
	height: 400px;
	float: right;
}

*html #right-box {
	margin-left:10px;
}

.caption-text {
	width: 265px;
	font-size: 12px;
	font-style: italic;
	padding-top: 5px;
	text-align: justify;
}
.sidebar {
	text-align: center;
	font-size: 13px;
	margin-top: -10px;
}

.left {
	float: left;
	padding: 0px 10px 0px 0px;
}

.right {
	float: right;
	padding: 0px 5px 0px 15px;
}
